/*     103746 : 실선      */
.solid_line__103746__ {display:block;position:relative;width:100%;height:1px}
.solid_line__103746__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__103746__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__103746__ {height:1px}
}

/*     103747 : 타이틀 텍스트      */
.title__103747__ {font-size:0}
.title__103747__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__103747__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__103747__.style_top p {padding-top:10px}
.title__103747__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__103747__.style_right p {padding-right:14px}
.title__103747__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__103747__.style_bottom p {padding-bottom:12px}
.title__103747__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__103747__.style_left p {padding-left:14px}
.title__103747__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__103747__.style_circle1 p {padding-left:18px}
.title__103747__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__103747__.style_circle2 p {padding-left:18px}
.title__103747__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__103747__ p {font-size:20px}
	.title__103747__.style_top p:before {width:20px}
	.title__103747__.style_right p:before {height:20px}
	.title__103747__.style_bottom p:before {width:20px}
	.title__103747__.style_left p:before {height:20px}
}

/*     103749 : 한줄 텍스트      */
.text__103749__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#964a3c;letter-spacing:0;line-height:1.2em;
}
.text__103749__ p a {color:#964a3c}

@media all and (min-width:1024px){
	.text__103749__ p {font-size:15px}
}

/*     103748 : 한줄 텍스트      */
.text__103748__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#964a3c;letter-spacing:-.06em;line-height:1.4em;
}
.text__103748__ p a {color:#964a3c}

@media all and (min-width:1024px){
	.text__103748__ p {font-size:15px}
}

/*     103768 : 이미지      */
.img__103768__ {max-width:100%}
.img__103768__ * {box-sizing:border-box}
.img__103768__ a {display:block;vertical-align:top}
.img__103768__ img {width:970px;vertical-align:top}

/*     103751 : 이미지      */
.img__103751__ {max-width:100%}
.img__103751__ * {box-sizing:border-box}
.img__103751__ a {display:block;vertical-align:top}
.img__103751__ img {width:183px;vertical-align:top}

/*     103752 : 이미지      */
.img__103752__ {max-width:100%}
.img__103752__ * {box-sizing:border-box}
.img__103752__ a {display:block;vertical-align:top}
.img__103752__ img {width:183px;vertical-align:top}

/*     103753 : 이미지      */
.img__103753__ {max-width:100%}
.img__103753__ * {box-sizing:border-box}
.img__103753__ a {display:block;vertical-align:top}
.img__103753__ img {width:183px;vertical-align:top}

/*     103754 : 이미지      */
.img__103754__ {max-width:100%}
.img__103754__ * {box-sizing:border-box}
.img__103754__ a {display:block;vertical-align:top}
.img__103754__ img {width:183px;vertical-align:top}

/*     103759 : 타이틀 텍스트      */
.title__103759__ {font-size:0}
.title__103759__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__103759__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__103759__.style_top p {padding-top:10px}
.title__103759__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__103759__.style_right p {padding-right:14px}
.title__103759__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__103759__.style_bottom p {padding-bottom:12px}
.title__103759__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__103759__.style_left p {padding-left:14px}
.title__103759__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__103759__.style_circle1 p {padding-left:18px}
.title__103759__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__103759__.style_circle2 p {padding-left:18px}
.title__103759__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__103759__ p {font-size:20px}
	.title__103759__.style_top p:before {width:20px}
	.title__103759__.style_right p:before {height:20px}
	.title__103759__.style_bottom p:before {width:20px}
	.title__103759__.style_left p:before {height:20px}
}

/*     103762 : 최근 게시글 - 박스형      */
.board_list__103762__ {overflow:hidden;}
.board_list__103762__ ul {margin:0;padding:0;list-style:none}
.board_list__103762__ ul:after {content:'';display:block;clear:both;}
.board_list__103762__ ul li {box-sizing:border-box;float:left;}
.board_list__103762__ ul li .item {border:1px solid #ddd;background:#fff;}
.board_list__103762__ ul li .item > a {display:block;padding:15px 18px;}
.board_list__103762__ ul li .item > a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:14px;font-weight:bold;color:#333;line-height:18px;letter-spacing:-.03em;}
.board_list__103762__ ul li .item > a .bd_cont {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-top:8px;font-size:14px;line-height:18px;color:#666;letter-spacing:-.03em;}
.board_list__103762__ ul li .item > a .bd_date {display:block;margin-top:5px;font-size:13px;color:#bbb;line-height:17px;letter-spacing:-.03em;}
.board_list__103762__ .comment {font-weight:normal;color:#888}
.board_list__103762__ .new_icon {margin-left:5px}
.board_list__103762__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

@media all and (max-width:767px){
	.board_list__103762__ ul {margin:0 -5px;}
	.board_list__103762__ ul li {padding:10px 5px 0;}
	.board_list__103762__ ul li.m_pdt_none {padding-top:0;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.board_list__103762__ ul {margin:0 -10px;}
	.board_list__103762__ ul li {padding:20px 10px 0;}
	.board_list__103762__ ul li.t_pdt_none {padding-top:0;}
}

@media all and (min-width:1024px){
	.board_list__103762__ ul {margin:0 -18px;}
	.board_list__103762__ ul li {padding:36px 18px 0;}
	.board_list__103762__ ul li.p_pdt_none {padding-top:0;}
	.board_list__103762__ ul li .item > a {padding:25px 28px;}
	.board_list__103762__ ul li .item > a .bd_subject {overflow:visible;white-space:normal;height:40px;font-size:15px;line-height:20px;}
	.board_list__103762__ ul li .item > a .bd_cont {overflow:visible;white-space:normal;margin-top:15px;font-size:14px;line-height:20px;}
	.board_list__103762__ ul li .item > a .bd_date {margin-top:15px;font-size:14px;line-height:18px;}
}

/*     103760 : 타이틀 텍스트      */
.title__103760__ {font-size:0}
.title__103760__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__103760__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__103760__.style_top p {padding-top:10px}
.title__103760__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__103760__.style_right p {padding-right:14px}
.title__103760__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__103760__.style_bottom p {padding-bottom:12px}
.title__103760__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__103760__.style_left p {padding-left:14px}
.title__103760__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__103760__.style_circle1 p {padding-left:18px}
.title__103760__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__103760__.style_circle2 p {padding-left:18px}
.title__103760__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__103760__ p {font-size:20px}
	.title__103760__.style_top p:before {width:20px}
	.title__103760__.style_right p:before {height:20px}
	.title__103760__.style_bottom p:before {width:20px}
	.title__103760__.style_left p:before {height:20px}
}

/*     103758 : 최근 게시글 - 앨범형      */
.pm-board_album__103758__ {overflow:hidden}
.pm-board_album__103758__ * {box-sizing:border-box}
.pm-board_album__103758__ ul {margin:0 -5px -10px;padding:0;list-style:none}
.pm-board_album__103758__ ul:after {content:'';display:block;clear:both}
.pm-board_album__103758__ ul li {float:left;padding:0 5px 10px}
.pm-board_album__103758__ ul li a {display:block;color:#333;text-align:center}
.pm-board_album__103758__ ul li a > span {display:block}
.pm-board_album__103758__ .figure {margin:0}
.pm-board_album__103758__ .figure img {display:block;margin:0 auto}
.pm-board_album__103758__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__103758__ .caption {padding:8px 5px;background:#f5f5f5}
.pm-board_album__103758__ .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:13px;font-weight:bold;color:#444;line-height:20px}
.pm-board_album__103758__ .caption .title .comment {font-size:13px;font-weight:normal;color:#888}
.pm-board_album__103758__ .caption .bd_date {display:block;margin:2px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__103758__ .caption .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__103758__ ul li.bd_empty {width:100% !important;font-size:14px;color:#666;text-align:center;line-height:30px}

@media all and (min-width:768px){
	.pm-board_album__103758__ ul {margin:0 -7px -14px}
	.pm-board_album__103758__ ul li {padding:0 7px 14px}
	.pm-board_album__103758__ .caption {padding:10px}
}

@media all and (min-width:1024px){
	.pm-board_album__103758__ ul {display:table;margin:0 -10px -20px}
	.pm-board_album__103758__ ul li {padding:0 10px 20px}
	.pm-board_album__103758__ .caption {padding:12px}
	.pm-board_album__103758__ .caption .title {font-size:14px;line-height:22px}
	.pm-board_album__103758__ .bd_date {margin-top:3px}
}

/*     103755 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__103755__ {box-sizing:border-box;max-width:1000px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__103755__ a {display:block;border:none}
.pm-banner_slide_responsive__103755__ a img {border:none}
.pm-banner_slide_responsive__103755__ .item {position:relative}
.pm-banner_slide_responsive__103755__ .item img {vertical-align:top}

.pm-banner_slide_responsive__103755__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__103755__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__103755__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__103755__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__103755__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__103755__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__103755__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__103755__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__103755__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__103755__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__103755__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__103755__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__103755__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__103755__.empty__103755__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__103755__ {padding:0 100px}
	.pm-banner_slide_responsive__103755__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__103755__ .owl-nav [class*='owl-']:before {font-size:16px}
}

